[Desktop Entry]
Version=1.0
Name=RDF-Schema
Name[ar]=مخطط RDF
Name[ca]=Esquema RDF
Name[cs]=RDF schéma
Name[el]=Σχήμα RDF
Name[es]=Esquema RDF
Name[et]=RDF-skeem
Name[fa]=طرحواره RDF
Name[he]=סכמת־RDF
Name[hu]=RDF séma
Name[it]=Schema RDF
Name[km]=គ្រោងការណ៍ RDF
Name[kn]=RDF-ರೂಪರೇಖೆ (ಸ್ಕೀಮಾ)
Name[ko]=RDF 스키마
Name[lv]=RDF shēma
Name[nb]=RDF-skjema
Name[ne]=RDF-स्कीमा
Name[nl]=RDF-schema
Name[nn]=RDF-skjema
Name[pa]=RDF-ਸਕੀਮਾਂ
Name[pt]=Esquema RDF
Name[sl]=Shema RDF
Name[sr]=РДФ шема
Name[sr@latin]=RDF šema
Name[sv]=RDF-schema
Name[uk]=RDF-схема
Name[vi]=Giản đồ RDF
Name[wa]=Chema RDF
Name[x-test]=xxRDF-Schemaxx
Name[zh_TW]=RDF 概要
Comment=RDF Vocabulary Description Language 1.0: RDF Schema
Comment[ar]=لغة وصف المفردات RDF 1.0: مخطط RDF
Comment[ca]=Llenguatge de descripció de vocabulari RDF 1.0: esquema RDF
Comment[de]=RDF Vocabulary Description Language 1.0: RDF-Schema
Comment[el]=Γλώσσα περιγραφής λεξιλογίου RDF 1.0: Σχήμα RDF
Comment[es]=Lenguaje de descripción de vocabularios RDF 1.0: Esquema RDF
Comment[fa]=زبان توصیف واژگان RDF ۱.۰: طرحواره RDF
Comment[ga]=Teanga Thuairiscithe Foclóirí RDF 1.0: Scéimre RDF
Comment[he]=שפת תיאור אוצר מילים RDF ‏1.0: סכמת RDF
Comment[hu]=RDF szótárleíró nyelv 1.0: RDF séma
Comment[km]=ភាសា​ពិពណ៌នា​វាក្យ​ស័ព្ទ RDF ១.០ ៖ គ្រោងការណ៍ RDF
Comment[kn]=RDF ಪದಪಟ್ಟಿ (ವೊಕಾಬುಲರಿ) ವಿವರಣಾ ಭಾಷೆ ೧.೦: RDF-ರೂಪರೇಖೆ (ಸ್ಕೀಮಾ)
Comment[ko]=RDF 어휘 설명 언어 1.0: RDF 스키마
Comment[lv]=RDF vārdnīcas apraksta valoda 1.0: RDF shēma
Comment[nb]=RDF-språk for ordlistebeskrivelse 1.0: RDF-skjema
Comment[nds]=Woortsett-Beschrievspraak RDF 1.0: RDF-Schema
Comment[ne]=RDF शब्दकोश वर्णन भाषा 1.0: RDF स्कीमा
Comment[nl]=RDF Vocabulaire Beschrijvingstaal 1.0: RDF-schema
Comment[nn]=RDF vokabularskildringsspråk 1.0: RDF-skjema
Comment[pt]=RDF Vocabulary Description Language 1.0: Esquema de RDF
Comment[pt_BR]=Linguagem de Descrição de Vocabulário RDF 1.0: RDF Schema
Comment[sr]=РДФ језик за опис речника 1.0: РДФ шема
Comment[sr@latin]=RDF jezik za opis rečnika 1.0: RDF šema
Comment[sv]=RDF-ordförrådsbeskrivningsspråk 1.0 schema
Comment[th]=ภาษาสำหรับอธิบายคำศัพท์ RDF: รูปแบบ RDF
Comment[uk]=Мова RDF опису слів 1.0: схема RDF
Comment[vi]=Ngôn ngữ Diễn tả Từ vựng RDF 1.0: giản đồ RDF
Comment[wa]=Chema do lingaedje di discrijhaedje di vocabulaire RDF 1.0
Comment[x-test]=xxRDF Vocabulary Description Language 1.0: RDF Schemaxx
Comment[zh_CN]=RDF 词汇描述语言 1.0：RDF Schema
Comment[zh_TW]=RDF 字彙描述語言 1.0：RDF 概要
URL=http://www.w3.org/2000/01/rdf-schema#
Path=${DATA_INSTALL_DIR}/nepomuk/ontologies/rdfs.rdfs
MimeType=application/rdf+xml
Type=Data
